チケット #616 が更新されました。 (by Yui NARUSE)

ruby -v ruby 1.9.2dev (2009-10-19 trunk 25399) [x86_64-freebsd7.2] にセット

これの (2) って結局どうするんですか
----------------------------------------
http://redmine.ruby-lang.org/issues/show/616

----------------------------------------
http://redmine.ruby-lang.org